Subject: Re: [Gen-art] Gen-ART LC review of draft-turner-encryptedkeypackagecontenttype-algs-01.txt

From: Sean Turner <[email-masked]>
Date: Sat, 03 Apr 2010 10:08:16 -0500

Brian,

Thanks for your comments.

For the MUST requirements in EnvelopedData it was "as defined below".  I 
added this to the end of the sentence:

	Implementations that claim conformance to this
	document MUST support the key transport mechanisms
	and SHOULD support the key agreement mechanisms
	as defined below.
         ^^^^^^^^^^^^^^^^

I added the reference to the appropriate RFC for EnvelopedData, 
EncryptedData, and AuthEnvelopedData in Sections 2, 3, and 4.

As a result of your review I also noted that in the Security 
Considerations I needed to r/AuthenticatedData/AuthEnvelopedData

spt

Brian E Carpenter wrote:
> 
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art